<?xml version="1.0" encoding="GB2312"?>
<Config>
    <productId value="17"/>
	<wideCropRatio value="20"/>
	<FocalLength value="515"/>
	<MinLensPos value="5680"/>
	<MaxLensPos value="6060"/>
	<MinCode value="249000"/>
	<MaxCode value="867000"/>
	<maxResolutionH  value="1080"/>
	<maxResolutionW  value="1920"/>
	<enterTnrLvTh    value="15"/>
	<exitTnrLvTh     value="15"/>
	<maxFpsTh        value="30"/>
	<DynamicCloseTnr     value="1"/>
	<MotionPixelShiftTh  value="2.0"/>
</Config>